/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */	
@media only screen and (min-width: 768px) and (max-width: 959px) {
} 

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	div.slider-wrapper { display: none !important; }
	div.gdl-left-sidebar .textwidget iframe { display: none !important; }
	div.footer-widget-wrapper .two-thirds.column { display: none !important; }
	div.container { padding-left: 10px !important; padding-right: 10px !important; }	
	div#custom-full-background { display: none !important; }	
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
}	
